body, table {
	font: normal 13px Tahoma, Verdana, Arial;
	margin: 0px;
}

a {
	color: #fff;
}
a:hover {
	text-decoration: none;
}


h1 {
	font-size: 24px;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 0px;
}

.top {
	padding: 20px 40px 0px 40px;
}

.content {
	padding-bottom: 40px;
}

.bottom {
	border-top: 1px solid #000000;
	padding: 40px;
	color: #666666;
	background-color: #FFFFFF;
}

a.link {
	color: #000;
	text-decoration: none;
}
a.link:hover {
	color: #000;
	text-decoration: none;
}

.bottom a {
	color: #666666;
}

.upload_link a {
	font-size: 16px;
	font-weight: bold;
	color: #990066;
}

.codes {
	margin-top: 10px;
	font-size: 11px;
	font-weight: bold;
}

.codes .frame {
	width: 420px;
	text-align: left;
}

.codes input {
	width: 400px;
	margin: 5px;
}

#comments {
	margin: 20px;
}

#switch {
	margin-top: 15px;
}

#switch a {
	margin-right: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	text-decoration: none;
	color:#000000;
	font-size: 18px;
}

#switch a.active {
	border-bottom: none;
	text-decoration: none;
	color: #4E4E4E;
}

.complaint {
	color: #DD0000;
	font-size: 11px;
	text-decoration: none;
	border: 1px dotted #DD0000;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
}

.complaint_status_grey {
	color: #777777;
	font-size: 11px;
	text-decoration: none;
	border: 1px dotted #777777;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
}

.complaint_status_green {
	color: #2e8824;
	font-size: 11px;
	text-decoration: none;
	border: 1px dotted #2e8824;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
}

.image_info {
	margin: 20px;
	padding: 20px;
	border: 1px solid #C1C1C1;
	width: 800px;
	font-size: 11px;
	position: relative;
	background: #f1f1f1;
	line-height: 200%;
}

.image_info_data span {
	margin-left: 8px;
	margin-right: 8px;
	white-space: nowrap;
	font-size: 15px;
}

.image_info_data a {
	color: #fff;
}
.image_info_data a:hover {
	color: #fff;
}


#sape {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 11px;
	text-align: center;
	padding: 10px;
	border: 1px solid #C1C1C1;
	position: relative;
	width: 820px;
}

#sape a {
	color: #555555;
}

#sape .sale {
	position: absolute;
	bottom: -7px;
	right: 10px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #ffffff;
}

#sape .sale a {
	text-decoration: none;
	font-style: italic;
	font-size: 13px;
	color: #dd0000;
}

a.exif {
	text-decoration: none;
	color: #fff;
}

#exif_block {
	background: #000;
	color: #fff;
	margin: 20px;
	padding: 20px;
	text-align: left;
	width: 300px;
	display: none;
	position: absolute;
	right: -150px;
	bottom: 10px;
	opacity: 0.9;
	z-index: 1000;
}

#exif_block a {
	color: #fff;
}

#codes_block {
	background: #000;
	color: #fff;
	margin: 20px;
	padding: 20px;
	text-align: left;
	width: 300px;
	display: none;
	position: absolute;
	right: -150px;
	bottom: 10px;
	opacity: 0.9;
	z-index: 1000;
}

#codes_block a {
	color: #fff;
}

#complaint_block {
	background: #000;
	color: #fff;
	margin: 20px;
	padding: 20px;
	text-align: left;
	width: 300px;
	display: none;
	position: absolute;
	right: -150px;
	bottom: 10px;
	opacity: 0.9;
	z-index: 1000;
}

#complaint_block a {
	color: #fff;
}


#mobile {
	margin: 0 auto;
	width: 320px;
}

#mobile .icon {
	position: relative;
	width: 96px;
	height: 52px;
	float: left;
}

#mobile .icon .img {
	position: relative;
	width: 86px;
	height: 52px;
}

#mobile .icon .iphone {
	position: absolute;
	top: 0px;
	left: 0px;
}

#mobile .text a{
	font-size: 18px;
	color: #dd0000;
	float: left;
	width: 200px;
	text-align: left;
	padding-left: 15px;
	padding-top: 3px;
}

.complaint_box h2 {
	text-align: center;
	font-size: 22px;
}

.complaint_box .form {
	margin: 0 auto;
	width: 230px;
}

.complaint_box .form {
    border-spacing: 5px;
}